# Reserves System

## 1. Abstract

The reserves system is a solution for those who wish to stay within the unit but not have the time to attend sessions consistently. The reasoning behind moving reserves is completely irrelevant to us, anyone can request to be moved to reserves at any time for any reason.

## 2. Procedures

### 2a. Reservation

In order to become a reserve, you need to contact **Cody** on the Discord via DM asking for reservation. The following information is required to complete the reservation request:

**Reason for reservation:** Feel free to be as vague or detailed as you want, "personal problems" is a very acceptable answer to this!

**Estimated time reservation is needed:** You don't need to know exactly how long you want to be in reserves as this estimate is just for administration to know when to check in on you. From a couple weeks to a year, try your best to estimate!

Once this information has been provided and the reservation request has been authorised, the member is made a reserve and marked to be removed from the attendance register. Reserves can always join in on sessions, but they are subject to some restrictions which are laid out at the bottom of this page.

### 2b. Reincorporation

The process of reincorporation is the following:

1. Reserve applies to be reincorporated with **Cody** on Discord via DM.
2. If reincorporation request is accepted, the reserve is placed on a probationary period agreed upon with **Cody** and their new **Section Commander**.
3. If reserve is able to attend enough sessions in the probationary period, they are briefed on exactly what has changed since they were on the reserve system. Following this, the reserve is then offered some (if not all) of any special roles and positions they had before they signed on as a reserve.
4. Once all is done and agreed upon, the reserve is made a fully-fledged member once again. The reincorporation process is now finalised, and they cannot apply for reservation again for **28 days** after reincorporation.

## 3. Things to Consider

### 3a. Requirements

The only requirements of the reserves system is that you must be a full member, **recruits do not get to apply!**

### 3b. Restrictions

The following restrictions are applied to all reserves who join a session:

- Reserves are not given a choice of role in-game, and must fill less-desired roles if they are requested to.
- Reserves are not allowed to take on more critical roles in a session.
  - **\*For example:** pilots, drivers, leaders, specialists, rp-helpers, etc\*
